{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [

		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/orderMeal/index",
			"style": {
				"navigationBarTitleText": "点单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/qrCode/index",
			"style": {
				"navigationBarTitleText": "会员码",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "我的订单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}
		}
	],
	"subPackages": [
		{
			"root": "loginPages",
			"pages": [



				{
					"path": "login/bind-account",
					"style": {
						"navigationBarTitleText": "账号绑定",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "login/bind-account-password",
					"style": {
						"navigationBarTitleText": "绑定账号密码",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "login/bind-transaction-password",
					"style": {
						"navigationBarTitleText": "绑定账号支付密码",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "login/login-old-account",
					"style": {
						"navigationBarTitleText": "输入账号密码",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "login/login-real-name-auth",
					"style": {
						"navigationBarTitleText": "实名认证",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "login/retrieve-account",
					"style": {
						"navigationBarTitleText": "账号密码找回",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "login/retrieve-account-password",
					"style": {
						"navigationBarTitleText": "账号密码找回",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "login/retrieve-account-phone",
					"style": {
						"navigationBarTitleText": "账号找回",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "login/retrieve-method",
					"style": {
						"navigationBarTitleText": "账号找回方式",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "orderPages",
			"pages": [
				{
					"path": "myCoupon/index",
					"style": {
						"navigationBarTitleText": "我的优惠券",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "receiveCoupons/index",
					"style": {
						"navigationBarTitleText": "领券中心",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "useCoupons/index",
					"style": {
						"navigationBarTitleText": "使用优惠券",
						"enablePullDownRefresh": false
					}
				},

				{
					"path": "orderDetail/index",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "storeService/index",
					"style": {
						"navigationBarTitleText": "当日排队",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "serviceItems/index",
					"style": {
						"navigationBarTitleText": "选择服务项目",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "bookService/index",
					"style": {
						"navigationBarTitleText": "预约排队",
						"enablePullDownRefresh": false
					}
				},	{
					"path": "serviceTeacher/index",
					"style": {
						"navigationBarTitleText": "服务老师",
						"enablePullDownRefresh": false
					}
				},	{
					"path": "serviceObject/index",
					"style": {
						"navigationBarTitleText": "服务对象",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "myPages",
			"pages": [

				{
					"path": "setting/setting-account-password",
					"style": {
						"navigationBarTitleText": "设置密码",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "setting/setting-telphone",
					"style": {
						"navigationBarTitleText": "设置手机号",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "setting/setting-transaction-password",
					"style": {
						"navigationBarTitleText": "账号绑定",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "setting/setting-wechat",
					"style": {
						"navigationBarTitleText": "绑定微信",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "statisticalPanel/index",
					"style": {
						"navigationBarTitleText": "统计面板",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "promotionCenter/index",
					"style": {
						"navigationBarTitleText": "我的推广",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "transactionPassword/index",
					"style": {
						"navigationBarTitleText": "输入密码",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "rechargeRecord/index",
					"style": {
						"navigationBarTitleText": "储值订单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "transactionRecord/index",
					"style": {
						"navigationBarTitleText": "交易记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "transactionRecordDetail/index",
					"style": {
						"navigationBarTitleText": "交易详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recharge/index",
					"style": {
						"navigationBarTitleText": "储值服务",
						"enablePullDownRefresh": false
					}
				},

				{
					"path": "realNameAuth/index",
					"style": {
						"navigationBarTitleText": "实名认证",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "ServiceObjectManagement/index",
					"style": {
						"navigationBarTitleText": "服务对象管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "serviceObjectFaceAuth/index",
					"style": {
						"navigationBarTitleText": "人脸影象录入",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "serviceObjectAllInfo/index",
					"style": {
						"navigationBarTitleText": "服务对象信息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "serviceObjectInfo/index",
					"style": {
						"navigationBarTitleText": "服务对象信息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "systemSwitch/index",
					"style": {
						"navigationBarTitleText": "新老系统切换",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "aboutOur/index",
					"style": {
						"navigationBarTitleText": "关于我们",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "TermsOfService/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "userInfo/index",
					"style": {
						"navigationBarTitleText": "个人信息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "setting/index",
					"style": {
						"navigationBarTitleText": "设置",
						"enablePullDownRefresh": false
					}

				}
			]
		},
		{
			"root": "storePages",
			"pages": [
				{
					"path": "useRights/index",
					"style": {
						"navigationBarTitleText": "使用权益卡",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "myRights/index",
					"style": {
						"navigationBarTitleText": "我的权益卡",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "rights/index",
					"style": {
						"navigationBarTitleText": "权益卡",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "store/store-choose",
					"style": {
						"navigationBarTitleText": "选择门店",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "notice/index",
					"style": {
						"navigationBarTitleText": "公告详情",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],
	"tabBar": {
		"color": "#282828",
		"selectedColor": "#B22338",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index/index"
			},
//			{
//				"pagePath": "pages/orderMeal/index"
//			},
//			{
//				"pagePath": "pages/qrCode/index"
//			},
			{
				"pagePath": "pages/order/index"
			},
			{
				"pagePath": "pages/my/index"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "加载中",
		"navigationBarBackgroundColor": "#FFE05C",
		"backgroundColor": "#FFE05C",
		"titleNView": false
	},
	"uniIdRouter": {}
}
